任务单 #36955

my database is missing

开放日期: 2017-01-29 16:47 最后更新: 2017-02-22 14:03

报告人:
属主:
(无)
类型:
状态:
关闭
组件:
里程碑:
(无)
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:

Details

Project name:zsxucg, Database name:zsxucg.

My dear friend:

My database is missing I guess I runned a wrong SQL command,I dropped my database:zsxucg. When I realized it , I go to the Database page ,I found my Database is in the list,So I changed my password,
several minutes later,The password was changed, but the Database is still disappeared.
Can you help me to rebulid my Database:zsxucg ? Thank you!

任务单历史 (3/3 Histories)

2017-01-29 16:47 Updated by: xucg
  • New Ticket "my database is missing" created
2017-01-30 11:36 Updated by: ishikawa
  • 处理结果 Update from to Fixed
  • 组件 Update from プロジェクトWeb機能 to その他
  • 严重性 Update from 7 to 5 - Medium
  • 优先 Update from 7 to 5 - Medium
  • 类型 Update from Feature Requests to Support Request
评论

The database has been re-created.

2017-02-22 14:03 Updated by: ishikawa
  • Ticket Close date is changed to 2017-02-22 14:03
  • 状态 Update from 开启 to 关闭

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名